@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,700,100italic,300italic,400italic,700italic);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
body {
  background: #fff;
  font-family: sans-serif, Helvetica, "微軟正黑體",sans-serif, Arial;
  font-weight: 300;
  color: #454545; font-size:15px;
  line-height: 26px;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: 400;
  font-family: sans-serif , Helvetica, "微軟正黑體",sans-serif, Arial;
  color: #272727;
}
img {width: 100%;height: 100%;}
.row {margin: 0}
.nowrap {white-space:nowrap;font-style: normal;}
.text_left {text-align: left;border-top: 3px solid #e2e2e2;}
.homepage{padding:  0;    max-width: 1200px; margin: 0 auto;}
.Light49{ font-family:'Roboto-thin'; font-size:49px;}
.padding_0 {padding: 0;}
.padding_bottom0 {padding-bottom: 0;}
.col_y{color: #eece3c;}
.col_g{color: #008a84;}
.col_w{color: #fff;}
.padding_top{padding-top: 87px;}
h2:first-child{
	font-size: 42px;
    color: #454545;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 10px;
    font-weight: 500;

}
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.btn{}
.container {padding: 0!important;margin: 0 auto;}
#top .row{}
#top .nav_top {
	width: 100%;
	float: left;
	position: relative;
}
#top .nav_top a {
	position: absolute;
    left: 12px;
    top: 12px;
}
#top .nav_top a >img{max-width: 230px;}

#top .nav_top span {
	width: 100%;
	float: left;
	display: block;
	text-align: center;
	background-color: #3D317A;
	color: #fff;
	line-height: 2;
    font-size: 20px;letter-spacing: 1.5rem;
	padding: 6px 0;
}
#top .nav_banner {
	width: 100%;
	display: block;
	float: left;
	position: relative;
}
#top .nav_banner a {
	background-color: #3D317A;
    padding: 6px 12px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 6px;
    position: absolute;
    font-size: 18px;
    line-height: 2;
    right: 12px;
    top: 12px;
}
#top .nav_banner a::before {
	content: "";
	float: left;
	width: 30px;
	height: 30px;
	background-image: url(../images/icon_2.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
	margin-top: 3px;
    margin-right: 3px;
}
#DVR_1 .nav_box ,#DVR_3 .nav_box{
	display: flex;
	flex-flow: row;
	justify-content: center;
	margin: 60px 0 40px;
}
#DVR_1 .nav_box img ,#DVR_3 .nav_box img{max-width: 600px;}
#DVR_2 .row{
}
#DVR_2 .row h4 , 
#DVR_3 .row h4 ,
#DVR_4 .row h4 ,
#DVR_7 .row h4 ,
#UBI_3 .row h4
{
	font-size: 32px;
	width: 100%;
	text-align: center;
	display: block;
	color: #F75E74;
	margin: 40px 0 30px;
}
#DVR_7 .row h4 {color: #4D4D4D;}


#DVR_2 .row ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;	
	padding: 0;
	max-width: 900px;
	margin: 0 auto;
}	
#DVR_2 .row ul li{
	max-width: 360px;list-style-type: none;
	height: 500px;
}
#DVR_2 .row ul li img{} 
#DVR_2 .row ul li p{
	font-size: 16px;line-height: 1.6;
	padding: 8px;color: #666666;text-align: justify;
}

#DVR_3 .row div{
	position: relative;
}
#DVR_3 .row ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	align-items: center;
	padding: 0;
	max-width: 900px;
	margin: 0 auto;
}	
#DVR_3 .row ul li {
	list-style-type: none;
	display: flex;
    flex-flow: column;
}
#DVR_3 .row ul li >div {
	float: left;
	width: 300px;
	height: 0;
	padding-bottom: 87.8%;
	background-image: url(../images/DVR_sm01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
	display: flex;
	flex-flow: column;
	justify-content: flex-end;
}
#DVR_3 .row ul li >.step2 {	background-image: url(../images/DVR_sm02.png);}
#DVR_3 .row ul li >.step3 {	background-image: url(../images/DVR_sm03.png);}
#DVR_3 .row ul li >.step4 {	background-image: url(../images/DVR_sm04.png);}

#DVR_3 .row ul li >span{
	text-align: center;
}
#DVR_3 .row ul li .arrow {
	float: left;
	width: 120px;
	height: 50px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
}
#DVR_3 .row ul .pox {
	position: absolute;
}
#DVR_3 .row ul li .Spin{
	transform:rotate(135deg);
}
#DVR_3 .row ul li div>img{
	max-width: 285px;
}

#DVR_4 ul{
	display: flex;
	flex-flow: row wrap;
    justify-content: center;
	padding: 0;
}
#DVR_4 ul li {
	width: 140px;
	height: 140px;
	float: left;
	background-image: url(../images/DVR_icon.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 0;
	list-style-type: none;
}

#DVR_4 .top li:nth-child(1){background-position: center 0;}
#DVR_4 .top li:nth-child(2){background-position: center -163.5px;}
#DVR_4 .top li:nth-child(3){background-position: center -327px;}
#DVR_4 .top li:nth-child(4){background-position: center -490.5px;}
#DVR_4 .top li:nth-child(5){background-position: center -654px;}
#DVR_4 .bom li:nth-child(1){background-position: center -817.5px;}
#DVR_4 .bom li:nth-child(2){background-position: center -981px;}
#DVR_4 .bom li:nth-child(3){background-position: center -1144.5px;}
#DVR_4 .bom li:nth-child(4){background-position: center -1308px;}
#DVR_4 .bom li:nth-child(5){background-position: center -1471.5px;}
#DVR_4 .bom li:nth-child(6){background-position: center -1635px;}

#DVR_4 .row div {
	display: flex;
	justify-content: center;
	margin: 40px 0;
}
#DVR_4 .row div >img {max-width: 900px;}
#DVR_5 .row {}
#DVR_5 .row  {
	max-width: 900px;
	margin: 0 auto;
}
#DVR_5 .row .flot_left{
	background-color: #514B82;
	color: #fff;
	max-width: 300px;
	border-bottom-right-radius: 50px;
	border-top-right-radius: 50px;
	padding: 15px;
}
#DVR_5 ul{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	margin: 0;padding: 0;
}
#DVR_5 ul li{
	width: calc(100% / 2 - 10px);
	border: 1px solid #B1B1B1;
	padding: 25px 40px;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	border-radius: 12px;
}
#DVR_5 ul li span{
	font-size: 20px;color: #000;
	font-weight: 600;
}
#DVR_5 ul li p{
	font-size: 16px;color: #4D4D4D;
}
#DVR_5 ul li div:first-child{
	width: calc(100% - 135px);
}
#DVR_5 ul li div:last-child{text-align: center;}
#DVR_5 ul li img{
	max-width: 125px;
}
#DVR_5 .red {padding: 12px 0;}

#DVR_6 .title{
	background-color: #26A1CB;
    color: #fff;
    padding: 12px 25px;
    font-size: 18px;
    font-weight: 600;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#DVR_6 .row {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: stretch;
}
#DVR_6 .row >div {
	width: calc(100% / 2 - 30px);
}
#DVR_6 .left {}
#DVR_6 .left div:first-child ul{
	border: 1px solid #26A1CB;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 12px 20px;
	display: flex;
	flex-flow: row wrap;
}
#DVR_6 .left div:first-child ul li{
	list-style-type: none;
    width: calc(100% / 2 - 0px);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 4px 10px;	
}
#DVR_6 .left div .nav_content{
	border: 1px solid #26A1CB;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 12px 20px;
    display: flex;
    flex-flow: row wrap;
	justify-content: center;
}
#DVR_6 .left div .nav_content >img{
	max-width: 420px;
}
#DVR_6 .left div .nav_content ol{
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
	margin-top: 15px;
} 
#DVR_6 .left div .nav_content ol li{
	width: calc(100% / 3);
	padding: 8px 0;position: relative;
}
#DVR_6 .left div .nav_content ol li::before{
	content: "1";
    width: 22px;
    height: 22px;
    border-radius: 50%;
    float: left;
    background-color: #0096C6;
    position: absolute;
    left: -25px;
    top: 11px;
    text-align: center;
    color: #fff;
    font-size: 12px;
	line-height: 22px;
    font-weight: 600;
}
#DVR_6 .left div .nav_content ol li:nth-child(2)::before{
	content: "2";
}
#DVR_6 .left div .nav_content ol li:nth-child(3)::before{
	content: "3";
}
#DVR_6 .left div .nav_content ol li:nth-child(4)::before{
	content: "4";
}
#DVR_6 .left div .nav_content ol li:nth-child(5)::before{
	content: "5";
}
#DVR_6 .left div .nav_content ol li:nth-child(6)::before{
	content: "6";
}
#DVR_6 .left div .nav_content ol li:nth-child(7)::before{
	content: "7";
}	
#DVR_6 .left div .nav_content ol li:nth-child(8)::before{
	content: "8";
}
#DVR_6 .left div .nav_content ol li:nth-child(8) span{
	font-size: 8px;
}
#DVR_6 .left div .nav_content ol li:nth-child(9)::before{
	content: "9";
}
#DVR_6 .left div .nav_content ol li:nth-child(10)::before{
	content: "10";
}
#DVR_6 .left div .nav_content ol li:nth-child(11)::before{
	content: "11";
}
	
	
#DVR_6 .right .nav_content {
	border: 1px solid #26A1CB;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	overflow: hidden;
}
#DVR_6 .right >.nav_content> div {
	display: flex;
	flex-flow: row wrap;
	align-items: stretch;
	justify-content: flex-start;
	border-bottom: 1px solid #CACACA;
}
#DVR_6 .right label {
	width: 150px;
	background-color: #ECF9FF;
	text-align: right;
	padding: 8px 12px;margin: 0;
}
#DVR_6 .right span {
	width: calc(100% - 150px);padding: 8px 12px;
}

#DVR_7 .plan_box {
	margin-bottom: 20px;
}
#DVR_7 .plan_box .title{
	background-color: #26A1CB;
    color: #fff;
    padding: 12px 25px;
    font-size: 18px;
    font-weight: 600;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
#DVR_7 .plan_box .nav_content{
	background-color: #ECF9FF;
    padding: 15px 35px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#DVR_7 .plan_box .nav_content .btn{display: block;margin: 0 auto;}
#DVR_7 .plan_box .nav_content .nav_bgy{
	background-color: #FFFBF1;
	padding:25px;display: flex;flex-flow: column;
}
#DVR_7 .plan_box .nav_content i.red {
	font-style: normal;text-decoration:underline;
}
#DVR_7 .plan_box .nav_content span.red {
	text-align: center;width: 100%;display: block;text-decoration:underline;
	padding: 12px;
}
#DVR_7 .plan_box .nav_content span {
	line-height: 2;font-weight: 400;
}
#DVR_7 .plan_box .nav_content .big{font-size: 24px;font-style: normal;}

#DVR_7 .green .title{background-color: #77C4A3;}
#DVR_7 .green .nav_content{background-color: #E2EDE6;}
#DVR_7 .green .nav_content span.red {text-align: left;text-decoration:none;padding: 0;}

#DVR_8 .row{
	background-color: #FFFBF1;
	padding: 40px;
	display: flex;
	justify-content: center;
}
#DVR_8 .row > div{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}
#DVR_8 span {
	font-weight: 400;
	color: #000;margin-right: 12px;
	min-width: 100px;
}
#DVR_8 #downloadPdf > a{
	max-width: 200px;
	color: #000;
    font-weight: 400;
    width: 100%;
    display: block;
    background-color: #FCF5D9;
    padding: 25px;
    border: 1px solid #ECC513;
    position: relative;
    padding-left: 60px;
}
#DVR_8 #downloadPdf > a::before{
	content: "";
    width: 30px;
    height: 30px;
    float: left;
    background-image: url(../images/icon_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -30px;
    list-style-type: none;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -15px;
    margin-left: -70px;
}

.right_but {
    position: fixed;
    right: 0;
    bottom: 200px;
    width: 8em;
    margin-top: -2.5em;
    background-color: #279389;
    z-index: 9;
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    border-radius: 45px;
	box-shadow: 0 4px 4px 0px rgba(0, 0, 0, 0.2);
}
.right_but a{
	text-align: center;
    color: #fff;
    font-weight: 600;
    border: 2px solid #fff;
    padding-top: 20px;
    border-radius: 44px;
    height: 95px;
    width: 95px;
}
.right_but a p{
	font-size: 12px;position: absolute;color: #fff;
}
.sm_but a{color: #FAEC21; font-size: 18px;}

.red_but {background-color: #EA617B;bottom: 90px;}

#UBI_top .nav_top{
	width: 100%;
	background-color: #F5F5F5;
}
#UBI_top .nav_top >div{
	display: flex;
    flex-flow: row wrap;
    align-items: center;
	padding: 18px;
}
#UBI_top .nav_top div>a{
	max-width: 230px;
    display: block;
}
#UBI_top .nav_top div>a:last-child{
	max-width: 130px;
    display: block;
}
/*#UBI_top  .nav_top a >img {max-width: 230px;}*/
#UBI_top  .nav_banner {
    width: 100%;
    display: block;
    float: left;
    position: relative;
}
#UBI_top .nav_banner >a {
    background-color: #3D317A;
    padding: 6px 12px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 6px;
    position: absolute;
    font-size: 18px;
    line-height: 2;
    right: 12px;
    top: 12px;
}
#UBI_top .nav_banner >a::before {
    content: "";
    float: left;
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 0;
    margin-top: 3px;
    margin-right: 3px;
}
#UBI_top .nav_top span {
    width: 100%;
    float: left;
    display: block;
    text-align: center;
    background-color: #3D317A;
    color: #fff;
    line-height: 2;
    font-size: 20px;
    letter-spacing: 0.5rem;
    padding: 6px 0;
}
#UBI_top .nav_top span i{
	color: #FAEC21;font-style: normal;
}
#UBI_top .nav_btn {
	position: absolute;
    bottom: 50px;
    float: left;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
	text-align: center;
	left: 75px;
}
#UBI_top .nav_btn .btn1,#UBI_top .nav_btn .btn2{
	background-color: #1A75D1;
	width: 200px;
    font-size: 22px;
	font-weight: 400;
    color: #fff;
    border-radius: 50px;
    border-width: 0;
    padding: 12px 35px 22px 35px;
    box-shadow: 0 -8px 0 0 rgba(0, 0, 0, 0.2) inset;
}
#UBI_top .nav_btn .btn1:hover,#UBI_top .nav_btn .btn2:hover{
	color: #fff;
    padding: 17px 12px 17px 12px;
    box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.2) inset;
    -moz-transition: 300ms ease-out;
    -o-transition: 300ms ease-out;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
}

#UBI_top .nav_btn .btn2 {
	background-color: #EC485F;
	margin-left: 12px;
}
#anchor ul{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	border: 2px solid #fff;
	border-radius: 20px;
    overflow: hidden;
}
#anchor ul li{
	width: calc(100% / 3);
	background-color: #279389;
	color: #fff;text-align: center;
	list-style: none;
	padding: 30px;
	border: 2px solid #fff;
}
#anchor ul li a {
	color: #fff;
    font-size: 28px;
    font-weight: 400;
}

#UBI_1 .nav_box{
    padding: 0;
    max-width: 900px;
    margin: 0 auto;
}
#UBI_1 .nav_box div{
	text-align: center;
	width: 100%;
}
#UBI_1 .nav_box img{
	max-width: 600px;
	
	margin: 35px 0;
}
#UBI_1 .nav_box h4{font-size:30px;font-weight: 600;text-align: center;}
#UBI_1 .nav_box p{font-size: 20px;text-align: center;line-height: 2;}

#UBI_3 table{
	width: 100%;
}
#UBI_3 table tr{}

#UBI_3 table tr th ,
#UBI_3 table tr td{
	border: 1px solid #fff;
}

#UBI_3 table tr th{
	color: #fff;
    font-size: 20px;
    padding: 18px 12px;
    text-align: center;
    font-weight: 400;
}
#UBI_3 table tr td{
	padding: 18px 12px;text-align: center;color: #000;font-weight: 400;
}
#UBI_3 table tr td i {color: #EA617B;font-style: normal;} 
#UBI_3 table tr .bg_g{background-color: #808080;}
#UBI_3 table tr .bg_g2{background-color: #979797;}
#UBI_3 table tr .bg_r{background-color: #EA617B;}
#UBI_3 table tr .bg_r2{background-color: #E8819A;}

#UBI_1 .title_box,
#UBI_4 .title_box,
#UBI_5 .title_box
{
	position: relative;
    width: 100%;
    display: block;
    float: left; 
	margin-top: 60px;margin-bottom: 20px;
}
#UBI_1 .title_box h4,
#UBI_4 .title_box h4,
#UBI_5 .title_box h4
{
	font-size: 32px;
    width: 100%;
    text-align: center;
    display: block;
    color: #000;
    position: relative;
    position: absolute;
    top: 50%;
    margin-top: -17.5px;
    margin-bottom: 0;
}

#UBI_4 .nav_box {
	border: 1px solid #CACACA;
	padding: 12px;
	border-radius: 8px;
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content:space-between;
	align-items: stretch;
	font-weight: 400;
	font-size: 18px;
}
#UBI_4 .nav_box div:nth-child(1){
	background-color: #CACACA;color: #000;
	padding: 15px;
	border-radius: 8px;
	width: 150px;
	text-align: center;
	margin-right: 10px;
	display: flex;
    flex-flow: column;
    justify-content: center;
}
#UBI_4 .nav_box div:nth-child(2){
	width: calc(100% - 160px);
	display: flex;
	flex-flow: column;
}
#UBI_4 .nav_box div:nth-child(2) >span{
	background-color: #CACACA;color: #000;padding: 15px;
	display: block;width: 100%;border-radius: 8px;text-align: center;margin-bottom: 10px;
}
#UBI_4 .nav_box div:nth-child(2) >.nav_but{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but i {
	float: left;
	width: 60px;
	height: 61px;
	background-image: url(../images/add.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but a {
	color: #fff;
    width: calc(100% / 2 - 60px);
    padding: 25px;
    border-radius: 8px;
    text-align: center;
	box-shadow: 0 -8px 0 0 rgba(0, 0, 0, 0.2) inset;
	height: 130px;
	display: flex;
    flex-flow: column;
    justify-content: center;
	position: relative;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(1){
	background-color: #63A7DC;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(3){
	background-color: #EA617B;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(1)::before{
	content: "";
    float: left;
    top: -20px;
    right: -34px;
    background-image: url(../images/pro_1.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100px;
    height: 103px;
    position: absolute;
    z-index: 999;
}
#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(3)::before{
	content: "";
    float: left;
    top: -20px;
    right: -34px;
    background-image: url(../images/pro_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100px;
    height: 103px;
    position: absolute;
    z-index: 8;
}
#UBI_5 ul{
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	margin: 0;padding: 0;
}

#UBI_5 ul li{
	list-style: none;
	width: calc(100% / 3 - 10px);
	position: relative;
}
#UBI_5 ul li::before{
	content: "";
	float: left;
	width: 60px;
	height: 63px;
	background-image: url(../images/arrow_2.png);
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	left: -30px;
    top: 20%;
}
#UBI_5 ul li:first-child::before{
	display: none;
}
#UBI_5 ul li >div{text-align: center;}
#UBI_5 ul li img{
	max-width: 160px;
} 
#UBI_5 ul li > p{
	background-color: #63A7DC;
	color: #fff;
	padding: 12px;
	border-radius: 8px;
	text-align: center;
	height: 76px;
	font-size: 16px;
    font-weight: 400;
	display: flex;
	flex-flow: column;
	justify-content: center;
} 
#UBI_5 .nav_btn {
	width: calc(100% / 3);
    display: block;
    text-align: center;
    border: 1px solid #4D4D4D;
    padding: 16px 25px;
    border-radius: 8px;
    color: #4D4D4D;
    font-size: 18px;
    font-weight: 400;
    margin: 100px auto 40px;
	position: relative;
}
#UBI_5 .nav_btn::before{
	content: "";
    float: left;
    width: 60px;
    height: 63px;
    background-image: url(../images/arrow_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    transform: rotate(90deg);
    position: absolute;
    top: -80px;
    left: 50%;
    margin-left: -30px;
}
#UBI_6 .row{
	background-color: #FFFBF1;
	padding: 40px;
	display: flex;
	justify-content: center;
}
#UBI_6 .row > div{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}
#UBI_6 #downloadPdf > label {
	font-weight: 400;
	color: #000;
	min-width: 120px;
}
#UBI_6 .nav_box{
	width: calc(100% - 120px);
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
#UBI_6 .nav_box > a{
	min-width: 240px;
    color: #000;
    font-weight: 400;
    width: 100%;
    background-color: #FCF5D9;
    padding: 15px 15px;
    border: 1px solid #ECC513;
    position: relative;
	min-height: 90px;
	display: flex;
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
	margin-left: 10px;
	padding-left: 30px;
}
#UBI_6 .nav_box > a i{
    width: 30px;
    height: 30px;
    float: left;
    background-image: url(../images/icon_2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center -30px;
    list-style-type: none;
	margin-right: 10px;
}
#UBI_6 a span{
	width: calc(100% - 40px);
}
#UBI_6 .info, #DVR_8 .info{
		background-color: #FFFBF1;
		padding: 40px;
		width: 100%;
		padding-bottom: 0;
}
#UBI_6 .info > div, #DVR_8 .info > div{
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
	padding: 0.5% 0;
}
#UBI_6 .info > div > .info_title, #DVR_8 .info > div > .info_title{
	color: #ffa500;
	width: 100%;
	font-weight: 800;	
	padding-left: 5px;
}
#UBI_6 .info > div > .info_item, #DVR_8 .info > div > .info_item {
	width: 100%;
}
#UBI_6 .info > div > .info_item > label, #DVR_8 .info > div > .info_item > label{	
	font-weight: 800;	
}
.triangle {
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	border-bottom: 8px solid #ffa500;
	display:inline-block;
}

#UBI_7 .row{
	width: 100%;
	padding: 35px 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	background-color: #F0F0F0;
	border-top: 6px solid #E4E4E4;
}
#UBI_7 .row div a:first-child{
	background: #91bce5; /* Old browsers */
background: -moz-linear-gradient(top, #91bce5 0%, #2796d4 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #91bce5 0%,#2796d4 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #91bce5 0%,#2796d4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91bce5', endColorstr='#2796d4',GradientType=0 ); /* IE6-9 */
}

#UBI_7 .row div a:last-child{
	background: #f5b9be; /* Old browsers */
background: -moz-linear-gradient(top, #f5b9be 0%, #ea617b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f5b9be 0%,#ea617b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f5b9be 0%,#ea617b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b9be', endColorstr='#ea617b',GradientType=0 ); /* IE6-9 */
}
.red {color: #EB1C24;}
.blue {background-color: #4d98e4!important;}
.btn {
background: #94d0ef; /* Old browsers */
background: -moz-linear-gradient(top, #94d0ef 0%, #26a1cb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #94d0ef 0%,#26a1cb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #94d0ef 0%,#26a1cb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94d0ef', endColorstr='#26a1cb',GradientType=0 ); /* IE6-9 */
	width: 300px;font-size: 22px;color: #fff;
	border-radius: 10px;
	border-width: 0;
	padding: 12px 12px 20px 12px;
	box-shadow: 0 -8px 0 0 rgba(0, 0, 0, 0.2) inset;
    -moz-transition: 300ms ease-out;
    -o-transition: 300ms ease-out;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
	color: #fff;
}
.btn:visited {
	color: #fff;
}
.btn:hover {
	background: #94d0ef; /* Old browsers */
background: -moz-linear-gradient(top, #94d0ef 0%, #26a1cb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #94d0ef 0%,#26a1cb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #94d0ef 0%,#26a1cb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#94d0ef', endColorstr='#26a1cb',GradientType=0 ); /* IE6-9 */
	color: #fff;
	padding: 17px 12px 17px 12px;
	box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.2) inset;
    -moz-transition: 300ms ease-out;
    -o-transition: 300ms ease-out;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
}
.btn:active {
	color: #fff;
}
.but_center {
	position: absolute;
    bottom: 40px;
    width: 100%;
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: center;
	z-index: 9;
}

@media (max-width: 1024px) {}
@media (max-width: 768px) {
	#UBI_top .nav_btn {bottom: 32px;left: 54px;}
	#UBI_top .nav_btn .btn1, #UBI_top .nav_btn .btn2 {
		width: 160px;font-size: 16px;
		padding: 8px 15px 18px 15px;
	}
	#UBI_top .nav_btn .btn1:hover, #UBI_top .nav_btn .btn2:hover {
		padding: 13px 12px 13px 12px;
	}
	
	#DVR_6 .left div .nav_content ol li { width: calc(100% / 2);}
	#DVR_1 .nav_box img, #DVR_3 .nav_box img {max-width: 400px;}
}
@media (max-width: 667px) {
	#UBI_top .nav_top div>a:last-child {max-width: 80px;}
	#UBI_top .nav_top div>a {max-width: 140px;}
	#UBI_top .nav_top >div {flex-flow: row nowrap;}
	#UBI_top .nav_top span {font-size: 14px;}
	#anchor ul li {padding: 10px;}
	#anchor ul li a {font-size: 18px;}
	#UBI_top .nav_banner >a  {
		font-size: 12px;
		right: 5px;top: 5px;
		padding: 3px 12px;
	}
	#top .nav_banner a  {
		font-size: 12px;
		right: 50%;
		bottom: -35px;
		top: inherit;
		padding: 3px 12px;
		margin-right: -67.5px;
	}
	#UBI_top .nav_banner >a::before ,#top .nav_banner >a::before {
		width: 12px;height: 12px;margin-top: 6px;
	}
	#UBI_top .nav_btn .btn2 {margin-left: 5px;}
	#UBI_top .nav_btn .btn1, #UBI_top .nav_btn .btn2 {
		width: 90px;
		font-size: 12px;
		padding: 2px 5px 5px 5px;
		box-shadow: 0 -4px 0 0 rgba(0, 0, 0, 0.2) inset;
	}
	#UBI_top .nav_btn .btn1:hover, #UBI_top .nav_btn .btn2:hover {
		padding: 3.5px 5px 3.5px 5px;
	}
	#UBI_top .nav_btn {bottom: 7px;left: 20px;}
	#UBI_1 .title_box, #UBI_4 .title_box, #UBI_5 .title_box{
		margin-top: 20px;margin-bottom: 10px;
	}
	#UBI_1 .nav_box h4 {font-size: 22px;margin: 8px 15px;}
	#UBI_1 .nav_box p {font-size: 16px;padding: 10px 15px;}
	#UBI_1 .nav_box img {padding: 0 20px;}
	#DVR_2 .row h4, 
	#DVR_3 .row h4, 
	#DVR_4 .row h4, 
	#DVR_7 .row h4, 
	#UBI_3 .row h4 {
		font-size: 24px;padding: 0 15px;
	}
	#DVR_2 .row ul li {height: 460px;}
	#UBI_6 .row > div {flex-flow: column;}
	#UBI_6 .nav_box  {flex-flow: column;}
	#UBI_6 a {margin-left: 0px;margin-bottom: 10px;}
	#UBI_1 .title_box h4, #UBI_4 .title_box h4, #UBI_5 .title_box h4 {font-size: 22px;}
	#UBI_5 ul li {    width: calc(100% - 40px);
    margin: 80px auto 0;}
	#UBI_5 ul li:first-child{margin: 0 auto;}
	#UBI_5 ul li::before {
		top: -80px;
		left: 50%;
		margin-left: -30px;
		transform: rotate(90deg);
	}
	#UBI_5 .nav_btn {width: calc(100% / 2);}
	#UBI_4 .nav_box div:nth-child(1) {width: 80px;}
	#UBI_4 .nav_box div:nth-child(2) {width: calc(100% - 90px);}
	#UBI_4 .nav_box div:nth-child(2) >.nav_but {
		flex-flow: column;
	}
	#UBI_4 .nav_box div:nth-child(2) .nav_but a {
		width:100%;
	}
	#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(3)::before,
	#UBI_4 .nav_box div:nth-child(2) .nav_but a:nth-child(1)::before
	{right: -10px;width: 80px;height: 83px;}
	#UBI_4 .nav_box div:nth-child(2) .nav_but i {margin: 10px;}
	#UBI_7 .row > div{
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}
	#UBI_7 .row div a:first-child {margin-bottom: 15px;}
	
	#top .nav_top a {top: 6px;}
	#top .nav_top a >img {max-width: 100px;}
	#top .nav_top span {font-size: 12px;    padding: 2px 0;}
	
	#DVR_1 .nav_box, #DVR_3 .nav_box {
		display: flex;
		flex-flow: row;
		justify-content: center;
		margin: 40px 0 20px;
	}
	#DVR_1 .nav_box img, #DVR_3 .nav_box img {max-width: 300px;}
	#DVR_3 .row ul li .arrow {display: none;}
	#DVR_3 .row ul {flex-flow: column;}
	#DVR_5 ul {flex-flow: column;}
	#DVR_5 ul li {width: calc(100% - 15px);margin: 0 auto;margin-bottom: 10px;padding: 20px 30px;}
	#DVR_5 .red {padding: 12px 15px;}
	#DVR_6 .row >div {width: 100%;margin: 0 15px;margin-bottom: 10px;}
	#DVR_7 .plan_box {margin: 15px;}
	#DVR_7 .plan_box .nav_content {padding: 15px 25px;}
	#DVR_8 .row > div {flex-flow: column;}
	#DVR_8 span {margin-bottom: 10px;}
	.btn {width: 100%;}
	
	.right_but a p {display: none;}
	.right_but {
		width: 60px; height: 60px;
		font-size: 14px;
		line-height: 1.2;
		bottom: 100px;
	}
	.right_but a {
		padding: 10px;
		font-size: 14px;
		line-height: 1.2;
		text-align: center;
		color: #fff;
		font-weight: 600;
		border: 2px solid #fff;
		padding-top: 10px;
		border-radius: 44px;
		height: 55px;
		width: 55px;
		border: 2px solid #fff;
	}
	.red_but {
		width: 60px;
    	height: 60px;
		background-color: #EA617B;
		bottom: 30px;
	}
	#DVR_6 .left div .nav_content ,#DVR_6 .left div:first-child ul {padding: 12px 5px;}
	#DVR_6 .right label {width: 120px;}
}
@media (max-width: 420px) {}
@media (max-width: 320px) {
	#top .nav_top a >img {max-width: 80px;}
	#UBI_top .nav_top span{font-size: 12px;}
	#UBI_5 .nav_btn {width: calc(100% - 30px);}
}
